.bg-software {
    background-image: url(/img/admin-area-bg.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: bottom right;
    padding-bottom: 40px;
}

footer {
    margin-top: 0px;
}


h2.software-page-title {
    font-weight: 700;
    margin-bottom: 38px;
    text-transform: uppercase;
}

.software {
    width: 500px;
}

.software-sep {
    width: 100px;
    height:3px;
    background-color: #b7a579;
    margin: 30px 0px;
}

.software-type-title {
    font-size: 23px;
    font-weight: 700;
    margin-bottom: 7px;
}

.download a {
    font-weight: 700;
    color: #4a4a4a;
    text-decoration: none;
}

.download a img {
    transition: 500ms ease;
}
.download a:hover {
    color: #b7a579;
}

.download a:hover img {
    transform:translateY(-2px);
}


@media only screen and (max-width: 560px) {
    .software {width: 100%;}
}